@include wizzard {
  background: $background-color;
  color: $font-color;
  font-family: $font-family;
  margin: 0 auto;
  padding: 20px 0;

  button {
    cursor: pointer;
  }

  .content-wrap {
    margin: 0 auto;
    max-width: 1580px;
    padding: 120px 20px;

    @include md {
      padding: 100px 20px;
    }

    @include xl {
      padding: 100px 50px;
    }
  }

  img,
  svg {
    border: none;
    display: inline-block;
    height: auto;
    max-width: 100%;
  }
}

.wizzard-display-none {
  display: none;
}
.borgattis-wizard-page header {
  display: none!important;
}
